Module | Ramaze::Helper::XHTML
In: | lib/ramaze/helper/xhtml.rb

Provides shortcuts to the link/script tags.

### Methods

css css_for js js_for

### Constants

LINK_TAG | = | '<link href=%p media=%p rel="stylesheet" type="text/css" />'
SCRIPT_TAG | = | '<script src=%p type="text/javascript"></script>'

### Public Instance methods

css(name, media = 'screen', options = {})
css_for(*args)
js(name)
js_for(*args)

[Validate]